MultiROM Once Again Available for the Galaxy S4

Multiboot, or the ability to select betweenmultiple operating systems on a single device at … more

Build an Impractical But Awesome Lego Mindstorm Dock

The vast majority of what we cover here on the XDA-Developers News Portal relates to … more

MultiROM Makes its Way Over to the HTC One (M8)

While browsing our forum, you will undoubtedly find more than a few enticing ROMs available … more

Welcome to the New XDA-Developers Portal!

You may recall that a few weeks ago, we opened up the XDA-2015 forum themesto intrepid users … more
Post Reply

[Q] Baseband and Modem Mismatch, How to fix?

28th January 2014, 05:15 AM   |  #1  
OP Junior Member
Thanks Meter: 2
 
13 posts
Join Date:Joined: Oct 2013
Trying to fix my phone so I can update from 4.2.2.
I tried rooting a while ago and somehow ended up with a I9505GUEUBMH5 baseband and a I9505GUEUAMFD Build Number.

What is the easiest way to fix this? Should I flash the modem bak to MH5 somehow? or is it safe to flash the baseband to MFD somehow?
And if so which is the best and safest way to do it?

Thanks in advance!
Last edited by OsiViper; 28th January 2014 at 07:18 PM.
28th January 2014, 10:23 AM   |  #2  
Morbihan's Avatar
Junior Member
Thanks Meter: 8
 
23 posts
Join Date:Joined: Sep 2013
More
Hi,

with Odin, flash two times your modem to MH5.
The first time, uncheck "auto-reboot"
When it's finish, remove battery then boot to download mode with the keys
and reflash ( this time, check "auto-reboot" )
28th January 2014, 06:08 PM   |  #3  
OP Junior Member
Thanks Meter: 2
 
13 posts
Join Date:Joined: Oct 2013
I'm new to Odin, but why do I need to flash it twice?
28th January 2014, 07:19 PM   |  #4  
OP Junior Member
Thanks Meter: 2
 
13 posts
Join Date:Joined: Oct 2013
Is it easier to flash my modem back to MFD or is it easier to flash my build to MH5?
28th January 2014, 09:09 PM   |  #5  
Morbihan's Avatar
Junior Member
Thanks Meter: 8
 
23 posts
Join Date:Joined: Sep 2013
More
I think modem and baseband is the same thing.
So i don't understand...

Your modem is MH5 and your ROM is MFD ?
28th January 2014, 09:32 PM   |  #6  
OP Junior Member
Thanks Meter: 2
 
13 posts
Join Date:Joined: Oct 2013
Baseband Is MH5 & Build is MFD
28th January 2014, 09:46 PM   |  #7  
Repulsa's Avatar
Recognized Contributor
Your Mom's crib
Thanks Meter: 2,031
 
1,859 posts
Join Date:Joined: Nov 2010
Donate to Me
Quote:
Originally Posted by OsiViper

Baseband Is MH5 & Build is MFD

Mate Let me explain this to you.
Baseband is the one that controls communications on the device. and That controls the radios for your phone. And Build number is just a number assigned to the software by the dev's. so your Phone is actually Fine... Let say mine it shows Baseband version FNA5 While my Build number is NA4 .
Last edited by Repulsa; 28th January 2014 at 09:53 PM.
28th January 2014, 10:00 PM   |  #8  
OP Junior Member
Thanks Meter: 2
 
13 posts
Join Date:Joined: Oct 2013
Quote:
Originally Posted by Repulsa

Mate Let me explain this to you.
Baseband is the one that controls communications on the device. and That controls the radios for your phone. And Build number is just a number assigned to the software by the dev's. so your Phone is actually Fine... Let say mine it shows Baseband version FNA5 While my Build number is NA4 .

It isn't fine though. I've tried to update it many times and it just fails the update since the versions do not match. Phone shuts off, does update and says it's complete and never changes from 4.2.2
29th January 2014, 12:57 AM   |  #9  
Member
Flag Guayaquil
Thanks Meter: 4
 
46 posts
Join Date:Joined: Apr 2011
Quote:
Originally Posted by OsiViper

It isn't fine though. I've tried to update it many times and it just fails the update since the versions do not match. Phone shuts off, does update and says it's complete and never changes from 4.2.2

Please explain your problem further.
29th January 2014, 01:47 AM   |  #10  
OP Junior Member
Thanks Meter: 2
 
13 posts
Join Date:Joined: Oct 2013
Quote:
Originally Posted by chinoquezada

Please explain your problem further.

Lol I don't know how to explain it any further...
I'm trying to update my phone to 4.3+ and it will not let me because my baseband and build versions are not the same.

I download the update and try to run it and it still stays at 4.2.2.
Attached Thumbnails
Click image for larger version

Name:	IMG_20140128_184445.JPG
Views:	25
Size:	155.4 KB
ID:	2545590  

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools
Display Modes


Top Threads in Galaxy S 4 Q&A, Help & Troubleshooting by ThreadRank